<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Seven Days</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Seven Days</h1>


<p>Words and music Bob Dylan<br />
Performed during the Rolling Thunder Revue II (1976)<br />
Released in a live version from Tampa, Florida, Apr 21, 1976 on
<a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>It's hard to tell from the live version what he's actually singing in
the bridge. The suggestion below has the one advantage that it
rhymes. If you come up with something better, give me a hint.</p>

<p>Go to bobdylan.com for the official lyrics, which differ on one or two
places.</p>

<hr />

<pre class="verse">
      Em    C                         G
Seven days, seven more days she'll be comin'
        B7             Em      Am
I'll be waiting at the station for her to arrive
                 B7                   Em
Seven more days, all I gotta do is survive.

She been gone ever since I been a child
Ever since I seen her smile, I never forgotten her eyes.
She had a face that outshine the sun in the skies.

I been good, I been good while I been waitin'
Maybe guilty of hesitatin', But I've been hangin' on
Seven more days, all that'll be gone.
</pre>

<pre class="bridge">
        D
There's kissing in the valley,
A
Thieving in the alley,
B7                         Em
Fighting every inch of the way.
D
Trying to get a lead on
    A
somebody to beat [?] on
          B7
Well, the nights are always sadder than the day.
</pre>

<pre class="tab">
  B7
  :   .   .   .  x3 :     .     .     .     .
|-----------------|-------------------2--------------
|-----------------|-------------------0--------------
|-----------------|-------------------2--------------
|-----------------|-------------------1--------------
|-2-2-0-0---------|-----0-2-0---------2--------------
|--------3-3-2-22-|-2-3-------3-2--------------------
 day                                        Seven days
</pre>
 <pre class="verse">
Seven days, seven more days that are connected
Just like I expected, she'll be comin' on forth,
My beautiful comrade from the north.
</pre>

<pre class="bridge">
There's fighting in the valley,
Thieving in the alley,
Fighting every inch of the way.
Trying to get a lead on
somebody new to beat on
the nights are always sadder than the day.
</pre>
</body></html>
